Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse Communications Framework (ECF) » updateSite doesn't work with eclipse 3.3.1
updateSite doesn't work with eclipse 3.3.1 [message #619747] Wed, 10 October 2007 08:03 Go to next message
Defert Philippe is currently offline Defert Philippe
Messages: 62
Registered: July 2009
Member
Hello
The UpdateSite doesn't allow install ecf on eclipse 3.3.1.

it says ' Eclipse RCP Patch 1 for 3.3 (3.3.0.v20070705_330) requires
feature "org.eclipse.rcp (3.3.0.v20070607-8y8eE8NEbsN3X_fjWS8HPNG) ".'



Philippe
Re: updateSite doesn't work with eclipse 3.3.1 [message #619748 is a reply to message #619747] Wed, 10 October 2007 14:57 Go to previous messageGo to next message
Scott Lewis is currently offline Scott Lewis
Messages: 970
Registered: July 2009
Senior Member
Hi Phillip,

Defert Philippe wrote:
> Hello
> The UpdateSite doesn't allow install ecf on eclipse 3.3.1.
>
> it says ' Eclipse RCP Patch 1 for 3.3 (3.3.0.v20070705_330) requires
> feature "org.eclipse.rcp (3.3.0.v20070607-8y8eE8NEbsN3X_fjWS8HPNG) ".'

The ECF features at http://download.eclipse.org/technology/ecf/update/

do not include or reference any of the RCP features or bundles, so I
don't understand how this error can/could occur with just 3.3.1 and ECF.
Perhaps this is resulting from some other install problem (with
Eclipse RCP)?

Could you explain/describe what your current config is a little further
(features installed in addition to 3.3.1, etc). Also, the feature
version at http://download.eclipse.org/technology/ecf/update/ is 1.0.3,
and the feature version with the Europa update site is 1.1.0, so until
ECF 1.2.0 (next Friday), the Europa update is a newer version of ECF
than what is on http://download.eclipse.org/technology/ecf/update/

Thanks,

Scott
Re: updateSite doesn't work with eclipse 3.3.1 [message #619752 is a reply to message #619748] Fri, 12 October 2007 07:01 Go to previous messageGo to next message
Eclipse User
Originally posted by: motzel.o2.pl

Hello,

> Could you explain/describe what your current config
> is a little further
> (features installed in addition to 3.3.1, etc).

I have the same problem. The only features I've installed (except original PDT 1.0 release) were Mylyn and Subclipse.

Best regards,

Bogdan
Re: updateSite doesn't work with eclipse 3.3.1 [message #619753 is a reply to message #619752] Fri, 12 October 2007 16:15 Go to previous message
Scott Lewis is currently offline Scott Lewis
Messages: 970
Registered: July 2009
Senior Member
Could you please detail:

Which update site URL are you using? i.e. Europa 3.3.1 update or ECF
update site?

Thanks,

Scott

Bogdan Modzelewski wrote:
> Hello,
>
> > Could you explain/describe what your current config
> > is a little further
> > (features installed in addition to 3.3.1, etc).
>
> I have the same problem. The only features I've installed (except original PDT 1.0 release) were Mylyn and Subclipse.
>
> Best regards,
>
> Bogdan
Previous Topic:ECF 1.2 release review materials
Next Topic:ECF 1.2 review
Goto Forum:
  


Current Time: Wed Sep 24 04:36:12 GMT 2014

Powered by FUDForum. Page generated in 0.12568 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software